[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TStrings.NameValueSeparator

Value of the character used to separate name,value pairs

## Declaration

Source position: classesh.inc line 777

`public property TStrings.NameValueSeparator : Char read GetNameValueSeparator write SetNameValueSeparator;`

## Description

NameValueSeparator is the character used to separate name,value pair. By default, this is the equal sign (=), resulting in Name=Value pairs.

It can be set to a colon for Name : Value pairs.